<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sys_security_acl_role">
    <sys_security_acl_role action="INSERT_OR_UPDATE">
        <sys_class_name>sys_security_acl_role</sys_class_name>
        <sys_created_by>michael.slabodnick</sys_created_by>
        <sys_created_on>2017-05-03 19:31:25</sys_created_on>
        <sys_id>340bf8454fea32005ec7c3818110c79e</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_9104_trivia_now_response.x_9104_trivia_now.response_user</sys_name>
        <sys_package display_value="Trivia Now" source="x_9104_trivia_now">08b986534f2322005ec7c3818110c7fc</sys_package>
        <sys_policy/>
        <sys_scope display_value="Trivia Now">08b986534f2322005ec7c3818110c7fc</sys_scope>
        <sys_security_acl display_value="x_9104_trivia_now_response">780bf8454fea32005ec7c3818110c79b</sys_security_acl>
        <sys_update_name>sys_security_acl_role_340bf8454fea32005ec7c3818110c79e</sys_update_name>
        <sys_updated_by>michael.slabodnick</sys_updated_by>
        <sys_updated_on>2017-05-03 19:31:25</sys_updated_on>
        <sys_user_role display_value="x_9104_trivia_now.response_user" name="x_9104_trivia_now.response_user">240bb8454fea32005ec7c3818110c733</sys_user_role>
        <transaction_id/>
    </sys_security_acl_role>
</record_update>
